make:don`t know how to make AM_CPPFLAGS. Stop

Ian Lance Taylor iant@google.com
Wed Jan 21 14:26:00 GMT 2009


LUIZ AFONSO BELLO DE CAMPOS <luizbcampos@click21.com.br> writes:

>      Trying to install the latest LPRng version 3.8.A with new-branded FreeBSD
> gcc44 I got the message:
>
>
>                  #make: don`t know to make AM_CPPFLAGS. Stop

You must use GNU make version 3.80 or later, as mentioned in the
installation instructions.

Ian



More information about the Gcc-help mailing list